﻿#inventise_cookie_policy
{
    background-color: white;
    padding: 25px 0;    
    font-size: 11px;
}

    #inventise_cookie_policy .cookie_policy
    {
        margin-left: auto;
        margin-right: auto;
    }

    #inventise_cookie_policy .cookie_text
    {
        color:black;
        text-align: left;        
    }

    #inventise_cookie_policy .cookie_link
    {
        color: #00aacd;
    }

    #inventise_cookie_policy .cookie_button
    {
        /*padding-left: 30px;*/
    }

        #inventise_cookie_policy #inventise_cookie_policy_button
        {
            /*vertical-align: middle;*/
            background: none;
            border: none;
            /*height: 30px;*/
            color: #00aacd;
            padding-left: 0px;
            /*padding-right: 15px;*/
            /*font-weight: bold;*/
            font-size: 11px;
        }